Hello,

the x86 branch supports kernel 2.6.19, but the ARM branch only supports
2.6.15.  Is there a specific reason for this?
Does anybody have a feeling what would be needed to be changed
for 2.6.19 support?

Best
  Detlef

-- 
Detlef Vollmann   vollmann engineering gmbh
Linux and C++ for Embedded Systems    http://www.vollmann.ch/
Linux for PXA270 Colibri module: http://www.vollmann.ch/en/colibri/

_______________________________________________
Xenomai-core mailing list
Xenomai-core@gna.org
https://mail.gna.org/listinfo/xenomai-core

Reply via email to